<?php
if($_SESSION[id]!="")
{
include_once('search.class.php');
$search = new search;
$_SESSION[tbl]='majale';
$_SESSION[mainpage]='majale.php';
$_SESSION[opepage]='majale1.php';
$_SESSION[key]='id';
$_SESSION[wher]='';
$_SESSION[width]='90%';
$_SESSION[fieldsu]= array("شماره ثبت" => "ip","نوع" => "kind","نام" => "name","تاریخ انتشار" => "date_nashr",
"شماره مجله" => "number","شماره پیاپی" => "p_number","موضوع" => "topic","تعدادصفحات" => "page_number","سردبیر" => "sardabir","صاحب امتیاز" => "s_emtiaz",);
$_SESSION[arf]=array("شماره ثبت","نوع","نام","تاریخ انتشار","شماره مجله","شماره پیاپی","تعدادصفحات","موضوع","سردبیر","صاحب امتیاز");
$_SESSION[arv]=array("ip","kind","name","date_nashr","number","p_number","page_number","topic","sardabir","s_emtiaz");
$_SESSION[head]='ليست مجلات ، روزنامه ها و مقالات';
echo $search->grid($_SESSION[width],$_SESSION[bordercolor],$_SESSION[head],$_SESSION[selpage],$_SESSION[tbl],$_SESSION[fieldshow],$_SESSION[key],$_SESSION[tbl2],$_SESSION[backheader],$row,$_SESSION[bgcolor],$_SESSION[bgcolor1],$_SESSION[fieldsu]);
}
else
include('index.php');
?>
